-- 基础信息
base_info = {
	group_id = 133304526
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 526001, monster_id = 25310101, pos = { x = -1084.065, y = 270.635, z = 2026.995 }, rot = { x = 0.000, y = 331.709, z = 0.000 }, level = 30, drop_tag = "中级镀金旅团", pose_id = 9001, area_id = 21 },
	{ config_id = 526002, monster_id = 25310201, pos = { x = -1092.277, y = 274.196, z = 2029.624 }, rot = { x = 0.000, y = 40.460, z = 0.000 }, level = 30, drop_tag = "中级镀金旅团", pose_id = 9001, area_id = 21 },
	{ config_id = 526003, monster_id = 25310301, pos = { x = -1095.804, y = 274.707, z = 2037.583 }, rot = { x = 0.000, y = 89.955, z = 0.000 }, level = 30, drop_tag = "中级镀金旅团", pose_id = 9001, area_id = 21 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 2,
	end_suite = 1,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 526001, 526002, 526003 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	},
	{
		-- suite_id = 2,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
